Subject: GA-DIGEST V1 #1504
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Tuesday, November 12 2002         Volume 01 : Number 1504

----------------------------------------------------------------------

Date: Mon, 11 Nov 2002 03:12:44 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: sTLDs..."sponsored TLDs"...or Secure TLDs or Stable TLDs ???

Jim and all,

Jim Fleming wrote:

> http://www.icann.org/committees/security/
> ----- Original Message -----
> From: "Steve Crocker" <[email-masked]>
> Sent: Saturday, November 09, 2002 1:01 PM
> Subject: RE: ICANN Staff Changes ?
>
> > That's correct.  I had no input nor involvement in "A Plan for Action
> > Regarding New gTLDs," nor did I partake in discussions of this when I
> > was at the Shanghai meeting.
> >
>
> Would it not be more appropriate to call those sTLDs ?...with S as in Secure and Stable...
> http://www.icann.org/committees/ntepptf/new-gtld-action-plan-18oct02.htm
> "staff to solicit proposals for up to three more sponsored TLDs..."
> =====
>
> At the risk of bringing up a technical topic...
> Isn't the real reason for sTLDs to be able to justify censoring the IN-ADDR.[TLD] zone ?
> ...by claiming that IN-ADDR does not fit the *sponsored namespace* criteria...
> ...that allows the IN-ADDR zone to be censored without saying it or claiming it is "reserved"...it just does not fit...
> As an example, there is no IN-ADDR.Museum zone...even though someone may want to start such a museum...
>
> http://www.IN-ADDR.info
> http://www.IN-ADDR.de
> http://www.IN-ADDR.com
> http://www.IN-ADDR.net
> http://www.IN-ADDR.org
> http://www.IN-ADDR.biz
> http://www.IN-ADDR.online
>
> By the way, IN-ADDR.US is reserved by the Registry, but is not in the DNS. It is not mentioned in the ICANN contract
> because the .US TLD was not handled by ICANN, it was wisely handled directly by the NTIA (U.S. Department of Commerce).
> .EDU was also not handled by ICANN. The insiders seem to go directly to the U.S. Government for their TLDs.
> http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt
> It is interesting to note that the I* society claims that IN-ADDR.[TLD] other than IN-ADDR.ARPA has no place in their
> narrow minds, yet all of the major TLDs have such a zone, and the zone is reserved actively or passively by other TLD Managers.
> Why would a name that people claim has no special meaning be actively censored from the DNS ?

  These are very good questions and you also make a very important set of
observations here Jim.  As many of us have learned or found out repugnantly,
is that the current ICANN BoD and staff have not met the requirements
of the MoU and White paper and therefore have negatively impacted
the registrants, current and most especially future to thwart the open
and free market place principals.  Hence it is obvious that Stuart
Lynn's comments and statements on new TLD's as well as those
determined in MDR2000, that they will be "Dolled" out in accordance
with what the ICANN BOD and staff deem reasonable, regardless
of whether that decision meets either technical potential and/or
falls within technical abilities of the DNS or any extension thereof.
Hence a political conundrum has the possibility of being used as
a excuse much alone the lines that you suggest Jim...  Thank you for
point this up...

>
>
> Jim Fleming
> 128-bit DNS is closer than you think...
> COM...DE...NET...ORG...INFO...BIZ...US...ONLINE
> http://ipv8.dyndns.tv
> http://ipv8.dyns.cx
> http://ipv8.no-ip.com
> http://ipv8.no-ip.biz
> http://ipv8.no-ip.info
> http://ipv8.myip.us
> http://ipv8.dyn.ee
> http://ipv8.community.net.au

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 11 Nov 2002 08:01:47 -0800
From: "todd glassey" <[email-masked]>
Subject: Re: [ga] Listen-only ports

An augment like this is why ICANN laughs at this WG and the people involved
in it. The obvious value of codifying a record of the meeting in MP3/MPEG is
self-supporting and clearly better than ANY form of minutes transcription if
you are not blind or deaf since it gives you the actual pictures and sound
of what happened.

The issue of whether the meeting process can support OOB or later review is
a process for the meeting planners to define...

Todd Glassey
Streaming Media Manager/KZSU-Stanford

- ----- Original Message -----
From: "Roberto Gaetano" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Sent: Saturday, November 09, 2002 4:06 AM
Subject: Re: [ga] Listen-only ports

> Andy Gardner wrote:
>
> >
> >"Attendance" is realtime. If one is due to "attend" a board meeting and
an
> >observer, but misses the bus, turns up late and only gets to listen to a
> >recording of the meeting, that person would be marked as "not in
> >attendance" in the minutes.
> >
> >"Attendance" is being there. "Participating" is being there and having
your
> >voice heard.
> >
> >We may not have the right to "participate", but we have the right to
> >"attend". Listening to MP3 after the event is not "attending" and is not
> >even an unsubstancial equivalent.
> >
>
>
> I have mixed feelings about the matter.
>
> While Andy is right on the difference between "attending" and
> "participating", the concept of "attending" in itself has to be stretched
if
> attendence is not "in person", but via electronic media.
> To me "attending" means "to be there in time and space". I am attending a
> football match if I go to the stadium, not if I watch it on television. In
> the example of the person missing the bus, if he/she was sick and saw the
> live broadcast of the event in real time on television, he/she would be
> marked as absent anyhow.
>
> But this is theory. In practice, as Bret is pointing out, there is a
> cost-benefit analysis that we should carry on before making a decision.
> For me, but this is just my personal view, I don't see any advantage in
> "listening to" (because this is the real thing that is going to happen, in
> either case) in real-time over the phone versus listening to the recording
> over the web, given the fact that I have no way to react in real-time,
like
> for instance sending comments via e-mail. In other words, for me it makes
> little difference to listen to the event when it happens or a couple of
> hours later.
> Of course, I might be biased from the fact that there is a substantial
cost
> from my part in making a phone call to the US from over here.
> Maybe my mileage would vary if I had a substantially lower cost, like for
> instance if I were in North America, or the number to call would be in
> Austria, or if somebody would pay for the call. But since none of these
> conditions are likely to apply, I stay with the current system.
>
> It is a little bit like watching sports events on television: I can live
> with the recorded tape, as long as I don't know the results in advance.
> Now this might bring up another subject, but let's leave it there for the
> time being...
>
> Regards
> Roberto
>
>
> _________________________________________________________________
> The new MSN 8: advanced junk mail protection and 2 months FREE*
> http://join.msn.com/?page=features/junkmail
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 11 Nov 2002 12:11:39 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: 676 2-Letter TLDs...will not fit...?...in the basket ?

Jim and all,

Jim Fleming wrote:

> 676 2-Letter TLDs...will not fit...?...in the basket ?
>
> ===
>
> If one multiplies 26 times 26 they get 626. That is the number of potential 2-letter TLDs when 26 letters are used.
>
> With the market-based (democratic) approach to TLD recognition, the Best-of-Breed 2-letter TLDs survive.
>
> With the government I* society regulated approach, the 2-letter TLDs have to be restricted to the insiders.
>
> With only 32 or 64 TLDs in the legacy roots, obviously, 626 names can not fit. Some suggest that all 626 names should
>
> be in the legacy roots and only 2-letter names. That would not sit well with .COM and .NET. If all 3-letter TLDs were
>
> included, then that would be 17,576 which experts are being coached to tell people are too many, which is nonsense.

  And this is at the crux of the long standing debates on this issue.  Jim is
of course again correct here.  There is not operational limit to the number
of TLD's that could be created and run safely with the present DNS.
This was tested in 1996 rather extensively...

>
>
> It is too many for the "Staff" to manage and make money from because it dilutes the value with too many. The money is
>
> made in creating artificial scarcity and selling to the demand, not increasing the supply.

  Yes and by restricting artificially the number of TLD's "Best of Breed" is
not possible to emerge in a free market system.  In fact such a restriction
is likely to be a restraint of trade issue as has already been discussed and
debated as well some time ago now..

>
>
> http://www.iana.org/assignments/ipv4-address-space
>
> With about 256 TLDs in the current legacy roots controlled by the U.S. Government, people can not escape the fact that
>
> not all 2-letter, 3-letter or n-letter TLDs can fit in the legacy roots. Using .COM and .NET as polling places appears to be
>
> the fairest way to let people vote before a TLD is launched. Once launched, then the IN-ADDR.[TLD] zone check is all that
>
> is really needed to make sure an allocation of address space is desired. With a totally automated system, each year, a TLD
>
> can be given extra evaluation to make sure it is the Best-of-Breed. If all 676 2-letter TLDs become the Best-of-Breed, then,
>
> that is apparently what the .ONLINE marketplace wants.
>
> Jim Fleming
> 128-bit DNS is closer than you think...
> COM...DE...NET...ORG...INFO...BIZ...US...ONLINE
> http://ipv8.dyndns.tv
> http://ipv8.dyns.cx
> http://ipv8.no-ip.com
> http://ipv8.no-ip.biz
> http://ipv8.no-ip.info
> http://ipv8.myip.us
> http://ipv8.dyn.ee
> http://ipv8.community.net.au

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 12 Nov 2002 11:58:25 +0100
From: Thomas Roessler <[email-masked]>
Subject: [ga] ccNSO policy development process

The ccNSO assistance group has posted a draft policy development  
process.  It's modeled along the lines of the GNSO policy  
development process, but with a stronger council.  The links and an  
unofficial redline are available through my blog.

- -- 
Thomas Roessler                        http://log.does-not-exist.net/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1504
*************************